Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 152826 - htpasswd utility cannot determine temp dir
Summary: htpasswd utility cannot determine temp dir
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora Legacy
Classification: Retired
Component: General
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Fedora Legacy Bugs
QA Contact:
URL:
Whiteboard: 1, LEGACY
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-10-23 10:23 UTC by David Lawrence
Modified: 2008-05-01 15:38 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:


Attachments (Terms of Use)

Description David Lawrence 2005-03-30 23:28:48 UTC
# htpasswd -c foo bar
New password:
Re-type new password:
htpasswd: could not determine temp dir

# rpm -q --whatprovides htpasswd
httpd-2.0.51-1.4.legacy

Reference to similar bug on RedHat bugzilla
https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=128144



------- Additional Comments From rob.myers@gtri.gatech.edu 2004-10-27 04:49:21 ----

this does not appear to be a problem with the httpd-2.0.51-1.5.legacy rpms
proposed here: http://bugzilla.fedora.us/show_bug.cgi?id=2148

$ htpasswd -c foo bar ; cat foo
New password:
Re-type new password:
Adding password for user bar
bar:zCZA6ECKfeUr2




------- Additional Comments From dom@earth.li 2005-02-22 15:58:31 ----

Closing this bug as it appears to be fixed.



------- Bug moved to this database by dkl@redhat.com 2005-03-30 18:28 -------

This bug previously known as bug 2196 at https://bugzilla.fedora.us/
https://bugzilla.fedora.us/show_bug.cgi?id=2196
Originally filed under the Fedora Legacy product and General component.

Unknown priority P2. Setting to default priority "normal".
Unknown platform PC. Setting to default platform "All".
Unknown severity major. Setting to default severity "normal".
The original reporter of this bug does not have
   an account here. Reassigning to the person who moved
   it here, dkl@redhat.com.
   Previous reporter was ville@bonware.com.
Setting qa contact to the default for this product.
   This bug either had no qa contact or an invalid one.




Note You need to log in before you can comment on or make changes to this bug.